{{ define "main" }}

<!-- blog details -->
<section class="section-sm">
  <div class="container">
    <div class="row">
      <div class="col-lg-8 order-2 order-lg-1">
        <div class="row">
          <div class="col-12 mb-4">
            <img src="{{ .Params.Image | absURL}}" alt="blog-thumb" class="img-fluid w-100">
          </div>
          <div class="col-12">
            <ul class="list-inline">
              <li class="list-inline-item mr-4 mb-3 mb-md-0 text-light"><span class="font-weight-bold mr-2">{{ i18n "date" }}
                  :</span>{{ .PublishDate.Format "02 Jan, 2006" }}</li>
            </ul>
          </div>
          <!-- border -->
          <div class="col-12 my-4">
            <div class="border-bottom"></div>
          </div>
          <!-- blog contect -->
          <div class="col-12 mb-5">
            {{ .Content }}
          </div>
          <!-- comments -->
          <!-- {{ if site.DisqusShortname }}
          <div class="col-12">
            {{ template "_internal/disqus.html" . }}
          </div>
          {{ end }} -->
        </div>
      </div>
      {{ partial "blog-sidebar.html" . }}
    </div>
  </div>
</section>
<!-- /blog details -->

{{ end }}
